Subject: bug#79143: [PATCH] New user option to inhibit Calc startup message

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Aug 2025 17:03:21 +0300

> From: Sean Devlin <[email-masked]>
> Date: Sat, 2 Aug 2025 11:04:22 -0500
> Cc: Christopher Howard <[email-masked]>,
>  [email-masked]
> 
> Wait, try this one instead. I had forgotten to add the “+++” and amend the
> commit log.

This LGTM, but I see that you have no copyright assignment on file,
and this patch (and others you posted) exceed the limit of what we can
accept without an assignment.  Would you like to start your assignment
paperwork at this time, so we could accept this and all the other
contributions of yours?  If yes, I will send you the form to fill and
the instructions to go with it.